.item_hidden {
    max-height: 0;
    overflow: hidden;
    margin-bottom: 10px !important;
    padding: 0;
}

.item_visible {
    max-height: auto;
    overflow: visible;
}

.section#contact-1 .wrapper:after, .section#contact-2 .wrapper:after, .section#contact-3 .wrapper:after, .section#contact-4 .wrapper:after, .section#contact-5 .wrapper:after{
    content: " ";
    position: absolute;
    display: block;
    right: 0;
    background:url("../images/logo_nexum_big_part.png") no-repeat right center;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    -webkit-background-size:contain;
    background-size:contain;
    z-index: -900;
    padding-left: 3000px;
}

.has-error {
    border-color: #a94442 !important;
    background-color: #aa1111 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.text {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 70px;
    -moz-column-gap: 70px;
    column-gap: 70px;
}

.text p {
    padding-bottom: 10px;
    margin: 0px;
    /*-webkit-column-break-inside: avoid; !* Chrome, Safari *!*/
    /*page-break-inside: avoid; !* Theoretically FF 20+ *!*/
    /*break-inside: avoid-column; !* IE 11 *!*/
    display: table;
}

@media only screen and (max-width: 1023px) {
    .text {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}